Subject: Re: [PATCH] Document `rebase.forkpoint` in rebase man page

From: Junio C Hamano <[email-masked]>
Date: Thu, 16 Sep 2021 15:53:37 -0700

Wesley Schwengle <[email-masked]> writes:

> I made a booboo. I did not run format-patch with the updated commit
> message and commit. I saw it too late. You should have a new one by

That is OK.  Mistakes happen.

I'll slow down to avoid further confusion from mails crossing, but I
have a feeling that you either forgot to read, or sent an updated
patch before reading, the latter half of the message you are
responding to.

Thanks.